<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>T&eacute;rminos y condiciones - CPW Online</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <!-- Bootstrap icons-->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css" rel="stylesheet" />
        <!-- CSS -->
        <link href="css/main.css" rel="stylesheet" />
        <link href="css/bootstrap-styles.css" rel="stylesheet" />
    </head>
    <body class="d-flex flex-column">
        <main class="flex-shrink-0">
            <!-- Navigation-->
            <nav class="navbar navbar-expand-lg">
                <div class="container px-5">
                    <div class="p-2">
                        <a class="navbar-brand" href="index.html">
                            <img class="img-fluid rounded align-middle" src="assets/logo-150x44.png" alt="CPW Online Logo" />
                        </a>
                    </div>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                            <li class="nav-item"><a class="nav-link" href="index.html">Inicio</a></li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" id="navbarDropdownPortfolio" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">Soluciones</a>
                                <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="navbarDropdownPortfolio">
                                    <li><a class="dropdown-item" href="solutions/cpw-sinergy.html">CPW Sinergy</a></li>
                                    <li><a class="dropdown-item" href="solutions/cpw-woodpecker.html">CPW Woodpecker</a></li>
                                </ul>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="faq.html">FAQ</a></li>
                            <li class="nav-item"><a class="nav-link" href="about.html">Nosotros</a></li>
                            <li class="nav-item"><a class="nav-link" href="contact.html">Contacto</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- Header-->
            <header id="cpw-web-terms-header1" class="py-5">
                <div class="container px-5">
                    <h1 class="fw-bolder mb-3">T&eacute;rminos y condiciones.</h1>
                </div>
            </header>
            <!-- Section 1 -->
            <section class="py-5 bg-light" id="scroll-target">
                <div class="container px-5 my-5">
                    <h4 class="fw-bolder">T&eacute;rminos y condiciones de uso de CPW Online, sus servicios y productos.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Al acceder y utilizar nuestro sitio web y servicios, usted acepta los siguientes términos de uso. Si no está de acuerdo con estos términos, no utilice nuestro sitio web ni servicios.
                    </p>

                    <h4 class="fw-bolder mt-4">Uso del sitio web y servicios.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Usted acepta utilizar nuestro sitio web y servicios solo para fines legales y de acuerdo con estos términos de uso. Usted acepta no utilizar nuestro sitio web y servicios de una manera que pueda dañar, deshabilitar, sobrecargar o deteriorar nuestro sitio web y servicios.
                    </p>
                    <h4 class="fw-bolder mt-4">Contenido del sitio web.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Todo el contenido de nuestro sitio web, incluyendo, entre otros, textos, gráficos, imágenes, videos, logotipos, iconos de botones, software y otros materiales, son propiedad exclusiva de CPW Online o sus respectivos propietarios y están protegidos por las leyes de propiedad intelectual aplicables.
                    </p>
                    <h4 class="fw-bolder mt-4">Limitación de responsabilidad.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        En la medida permitida por la ley, CPW Online no será responsable de ningún daño directo, indirecto, incidental, especial o consecuente que surja del uso o la imposibilidad de usar nuestro sitio web o servicios.
                    </p>
                    <h4 class="fw-bolder mt-4">Modificaciones.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Nos reservamos el derecho de modificar o suspender nuestro sitio web y servicios, total o parcialmente, en cualquier momento y sin previo aviso.
                    </p>
                    <h4 class="fw-bolder mt-4">Enlaces a sitios web de terceros.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Nuestro sitio web y servicios pueden contener enlaces a sitios web de terceros. No somos responsables de los contenidos, productos, servicios o prácticas de privacidad de dichos sitios web de terceros.
                    </p>
                    <h4 class="fw-bolder mt-4">Indemnización.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Usted acepta indemnizar, defender y eximir de responsabilidad a CPW Online, sus directivos, empleados, agentes y terceros proveedores de servicios de y contra todas las reclamaciones, acciones, responsabilidades, demandas, costos y gastos, incluyendo honorarios razonables de abogados, que surjan de o estén relacionados con su uso de nuestro sitio web o servicios.
                    </p>
                    <h4 class="fw-bolder mt-4">Ley aplicable.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Estos términos de uso se regirán e interpretarán de acuerdo con las leyes de Venezuela, sin dar efecto a ningún principio de conflicto de leyes.
                    </p>
                    <h4 class="fw-bolder mt-4">Contacto.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        Si tiene preguntas o comentarios sobre nuestros términos de uso, no dude en contactarnos a través de nuestro sitio web o por correo electrónico a support@cpwonline.net.
                    </p>
                    <h4 class="fw-bolder mt-4">Última actualización.</h4>
                    <p class="lead fw-normal text-muted mb-0">
                        2023-08-24
                    </p>
                </div>
            </section>
        </main>
        <!-- Footer-->
        <footer class="bg-dark py-4 mt-auto">
            <div class="container px-5">
                <div class="row align-items-center justify-content-between flex-column flex-sm-row">
                    <div class="col-md-3">
                        <div class="text-center text-md-start mb-4">
                            <img class="img-fluid rounded" src="assets/logo-150x44.png" alt="CPW Online Logo" />
                        </div>
                        <div class="mt-3"><span class="small text-white">Copyright &copy; CPW Online 2023</span></div>
                    </div>
                    <div class="col-md-7 mt-4">
                        <a class="link-light small" href="privacy_policies.html">Pol&iacute;tica de privacidad</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="cookies_policies.html">Pol&iacute;tica de cookies</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="terms.html">T&eacute;rminos y condiciones</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="contact.html">Contacto</a>
                    </div>
                    <div class="col-md-2 mt-4 text-white text-center text-sm-left">
                        <div class="h6 fw-bolder">S&iacute;guenos</div>
                        <a class="fs-5 px-2" href="https://facebook.com/cpwonline" target="_blank"><i class="bi-facebook"></i></a>
                        <a class="fs-5 px-2" href="https://instagram.com/cpwonline" target="_blank"><i class="bi-instagram"></i></a>
                    </div>
                </div>
            </div>
        </footer>

        <!-- Javascript libraries -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Javascript scripts -->
        <script src="js/main.js"></script>
    </body>
</html>
